body {
	background: #ccc; 
	margin: 0; border: 0; padding: 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%}
div#innehall {
	background: #fff;
	width: 500px; 
	margin: 100px auto 0 auto; 
	border: 1px #000 solid;
	border-left: 3px #666 solid;
	border-bottom: 3px #666 solid;
	min-height: 120px;}
div#bild {
	float: left; 
	width: 100px; height: 100px; 
	background: #fff url(http://www.fsdata.se/bilder/stop.jpg) center center no-repeat}
div#text {margin: 10px}
h1 {font-size: 100%; color: #933; padding-bottom: 10px}
h2 {font-size: 80%}
h3 {margin: 0 0 0 15px;	font-weight: normal; font-size: 10px}
h1, h2 {margin: 5px 0 5px 0}
p {font-size: 75%}
a:link, a:hover, a:visited, a:active {color: #366; font-weight: bold}
.eng {font-style: italic; font-weight: normal; color: #333}
.swe {font-style: normal}
div#fotrubrik {
	position: absolute; 
	bottom: 40px; 
	left: 0px;
	width:100%; height: 14px; 
	background: #363;
	border-top: 1px solid #000; border-bottom: 1px solid #000}
div#fsfot {
	position: absolute; bottom: 0px; left: 0px;
	width: 100%; height: 40px; 
	background: #696 url(http://www.fsdata.se/bilder/skaltopp.gif) right center no-repeat}
div#fsfot ul {margin: 13px 0 0 0; border: 0; padding:0}
div#fsfot ul li {
	display: inline;
	padding-right: 5px; border-right: 1px solid #fff; margin-left: 5px;
	font-size: 12px}
li a:link, li a:hover, li a:visited, li a:active {color: #fff; 	text-decoration: none}
div#fotlogo {
	float: left;
	width: 150px; height: 100%;
	background: url(http://www.fsdata.se/bilder/textlogga.gif) left center no-repeat}
div#fotlogo a {
	display: block;
	text-indent: -9999px; text-decoration: none;
	width: 150px; height: 100%}
h3, h3 span.eng {color: #ddd}
div#rutrubrik {
	width: 100%; height: 14px;
	font-size: 2px; 
	background: #363;
	border-bottom: 1px solid #000}
